<?php

$dbconfig = array();
$dbconfig['prod'] = array(
    '127.0.0.1',   # localhost
    'gyqcc_test',  # dbname
    'gyqcc_test',  # user
    '86NTlX@SauxB9dy',  # password
    'mysql',
    true,  
    'collate'=>'utf8mb4_general_ci', 
    'charset'=>'utf8mb4'
); 